@charset "utf-8";
/* ---------------------------------------------------------
store
----------------------------------------------------------*/
.sectionWrap{
  margin-top: 25px;
  background-color: #fff;
  text-align: center;
}
.areaList{
  margin: 0 30px;
  text-align: left;
}
.areaList li {
  display: table;
  width: 100%;
  border-top: 1px solid #dadada;
}
.areaList li:last-child {
  border-bottom: 1px solid #dadada;
}
.areaList li a{
  display: table-cell;
  background: url(/ines18ss/common/images/chevron-right.png) 96% center no-repeat;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  height: 50px;
  font-size: 14px;
  transition-duration: 0.2s;
}
.areaList li .remarks {
  font-size: 11px;
  margin-top: 6px;
}
.noteTxt{
  font-size: 11px;
  padding: 0 30px;
  text-align: center;
}
.sec.mainImg{
  margin-bottom: 40px;
}
